/* BASIC css start */
.cs_list_table { width:100%; margin:30px 0 0}
.cs_list_table { border:1px solid #e1e1e1; border-collapse:collapse; table-layout:fixed}
.cs_list_table td { color:#888; padding:10px 0; border-left:1px solid #f0f0f0; border-top:1px solid #f0f0f0;  text-align:center; background-color:#fff; cursor:pointer}
.cs_list_table .icon_cs {display:block; text-align:center; padding:0 0 5px;  }
.cs_list_table .icon_cs img { height:25px }
.cs_list_table tr td:first-child {border-left:none}
.cs_list_table tr:first-child td {border-top:none}
.cslink table { width:100%; margin:0 auto; border-top:1px solid #828282; border-bottom:1px solid #828282; background:#f7f7f7}
.cslink table td {width:33.3%; text-align:center; padding:0 0 10px}
.cslink table td a {display:block; margin:10px 0 10px; opacity:1.0}
.cslink table td a:hover {opacity:0.5}
.cslink table td span {display:block;}
.snslink { position:relative; padding:10px 0; border-bottom:1px solid #ececec; background:#f7f7f7 }
.snslink ul {position:relative; width:100% }
.snslink ul:after {content:""; display:block; clear:both }
.snslink ul li { float:left; width:25%; text-align:center }
.snslink ul li img { height:25px }
.cscenter { width:100%; }
.cscenter td { width:50%; border-right:1px solid #ececec; padding:15px; vertical-align:top}
.cscenter td.last-child { border-right:none }
.cstitle { font-size:12px; color:#bbbbbb}
.cstitle span { color:#7e7e7e}
.tel { margin:12px 0 0; font-size:21px; color:#303030;  }
.bank { margin:12px 0 0; font-size:15px; color:#303030;  }
.bank strong {padding: 3px 0 0}
.time { margin:12px 0 0; font-size:11px; color:#303030 }
.service_menu { background:#f3f3f3; border-top:1px solid #dcdcdc; height:34px; line-height:35px; color:#444444; font-size:11px; text-align:center; }

/* BASIC css end */

